@font-face {
	font-family: 'Avenir Light';
	src: url('/avenir-light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lulo Clean One Bold';
	src: url('/lulo-clean-one-bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}
:root{
	--current-page-color: rgb(49, 127, 129);
	--body-font: 'Avenir Light', sans-serif ;
	--header-font: 'Lulo Clean One Bold', sans-serif;
	--body-font-size: 23px;
	--header-font-size: 40px;
	--title-font-size: 60px;
}

#partnerships {
	color: var(--current-page-color);
}

#burg-partnerships {
	color: var(--current-page-color);
}

body,
html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: var(--body-font);
	background-color: #FAFAFA;
}

.main_website_container {
	position: relative;
	overflow: auto;
	height: 100%; 
	max-width: 100vw; 
	display: flex;
	flex-direction: column;
	align-items: center;
}

.main_website {
	width: 1400px;
	position: relative;
}

.img-con {
	width: 100%;
	height: 300px;
	overflow: hidden;
}

.img-con img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.p1 {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 30px;
	text-align: center;
}

#p1-title {
	font-size: var(--title-font-size);
	text-transform: uppercase;
	margin-bottom: 20px;
	font-family: var(--header-font);
}

#p1-subtitle {
	font-size: 30px;
}

#p1-content {
	font-family: var(--body-font);
	font-size: 30px;
	text-align: center;
	font-style: italic;
	margin-bottom: 0;
}

.p2 {
	padding-left: 5%;
	padding-right: 10%;
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
.left{
	width: 35%;
}
.right{
	width: 55%;
}
#p2-main-title{
	font-size: var(--header-font-size);
	font-family: var(--header-font);
	text-transform: uppercase;
	margin: 0;
}
#p2-titles {
	text-transform: uppercase;
	margin: 0;
	font-size: 30px;
	font-family: var(--header-font);
}

#p2-content {
	margin-bottom: 40px;
	font-size: 23px;
	font-weight: thin;
}
@media only screen and (max-width: 1280px) {
	:root{
		--body-font-size: 20px;
		--header-font-size: 40px;
		--title-font-size: 54px;
	}
	.main_website{
		max-width: 1024px;
	}
	.img-con{
		width: 100%;
	}
}
@media only screen and (max-width: 1024px) {
	:root{
		--body-font-size: 17px;
		--header-font-size: 34px;
		--title-font-size: 40px;
		--slide-width: 768px;
	}
	.main_website{
		max-width: 768px;
	}
	.p2{
		padding-right: 10%;
		padding-left: 5%;
	}
	#p1-content{
		font-size: 27px;
	}
	.p2{
		padding-right: 1%;
	}
	.left{
		width: 30%;
	}
	.right{
		width: 70%;
	}
}
@media only screen and (max-width: 768px) {
	:root{
		--body-font-size: 12px;
		--header-font-size: 20px;
		--title-font-size: 33px;
		--slide-width: 640px;
	}
	.main_website{
		max-width: 640px;
	}
	#p1-content{
		font-size: 23px;
	}
	.img-con{
		height: 250px;
	}
}
@media only screen and (max-width: 640px) {
	:root{
		--body-font-size: 10px;
		--header-font-size: 25px;
		--title-font-size: 25px;
		--slide-width: 475px;
	}
	.main_website{
		max-width: 475px;
	}
	#p2-titles{
		font-size: 20px;
	}
	#p2-content{
		font-size: 19px;
	}
	.left{
		width: 28%;
	}
	.right{
		width: 72%;
	}
	.p2{
		padding-left: 3%
	}
	#p1-content{
		font-size: 20px;
	}
}
@media only screen and (max-width: 475px) {
	:root{
		--body-font-size: 15px;
		--header-font-size: 20px;
		--title-font-size: 19px;
		--slide-width: 375px;
	}
	.main_website{
		max-width: 375px;
	}
	#p1-content{
		font-size: 20px;
	}
	.p2-content{
		padding-left: 2%;
		padding-right: 4%;
	}
	#p2-titles{
		font-size: 18px;
	}
	#p2-content{
		font-size: 15px;
	}
	#p1-content{
		font-size: 17px;
	}
}
@media only screen and (max-width: 425px) {
	.main_website{
		width: 375px;
	}
}
@media only screen and (max-width: 375px) {
	.main_website{
		width: 320px;
	}
	#p1-content{
		width: 90%;
	}
	.p2{
		width: 98%;
		padding-left: 1%;
		padding-right: 1%;
	}
	#p2-main-title{
		font-size: 17px;
	}
}